:root {
--FKAidDBURfCY: #6F0C2B;
--AvyYyEGxUXla: #DBA1C6;
--xZFdanKCPglz: #ADA793;
--bmJkhCHBcYHM: #e9e8e8;
--QQOAkDJfzTIS: #000;
--kylNYzodGhgh: rgba(245, 175, 175, 0.5);
--nHgQSItSaKIp: #10909C;
--zbDAclGQSBmJ: #ad0303;
--RTCrkaDaUmos: #fff;
--KmbJlimlAuwr: #DBA1C6;
--nmkIclnoqZwB: #00030D;
--BAcEgSWQAHMi: #fff;
--VeIBbYaHLAeg: #000000;
--KtFhsWAbKdyL: #3f14ff;
--tuIoOAtcIzkD: #260c8f;
--bySovBYpIOyL: #ddd;
}


* {
box-sizing: border-box;
}

a {
color: var(--BAcEgSWQAHMi);
text-decoration: none;
}

a:hover {
color: var(--tuIoOAtcIzkD);
}

body {
font-family: 'Poppins', sans-serif;
font-size: 16px;
line-height: 1.5;
margin: 0;
padding: 0;
background-color: var(--KmbJlimlAuwr);
color: var(--QQOAkDJfzTIS);
scroll-behavior: smooth;
}


img {
width: 100%;
}

figure {
margin: 0;
}

h1 {
font-size: 42px;
font-weight: 600;
line-height: 1.2;
margin-top: 50px;
font-family: Poppins, sans-serif;
}

h2 {
font-size: 34px;
line-height: 1.2;
margin-top: 40px;
font-family: Poppins, sans-serif;
}

h3 {
font-size: 28px;
line-height: 1.2;
margin-top: 30px;
font-family: Poppins, sans-serif;
}

.JYrrupeoeGcJ {
background-color: var(--nHgQSItSaKIp);
padding: 10px 0;
display: flex;
}

.YIlZNFeSpyst {
gap: 30px;
max-width: 1200px;
width: 100%;
margin: 0 auto;
display: flex;
align-items: center;
justify-content: space-between;
}

.ShsJOCsRvxyB {
display: flex;
align-items: center;
gap: 10px;
}

.QxYiRhXxVvWo {
cursor: pointer;
pointer-events: auto;
}

.svxuMGYAngwW {
width: 70px;
border-radius: 16px;
}

.nwgzCUPFABsy {
font-size: 20px;
font-weight: bold;
color: var(--RTCrkaDaUmos);
white-space: nowrap;
}
.qrNJTvIxFncy .nwgzCUPFABsy{
white-space: normal;
}
.nRDOazyjuLnt {
display: flex;
gap: 12px;
align-items: center;
}

.nRDOazyjuLnt a{
border-radius: 3px;
font-size: 24px;
font-weight: 600;
text-decoration: none;
transition: 0.15s;
padding: 10px;
display: flex;
align-items: center;
justify-content: center;
text-transform: uppercase;
}

.nRDOazyjuLnt a:first-child {
background: var(--FKAidDBURfCY);
border: none;
width: auto;
}

.nRDOazyjuLnt a:nth-child(2) {
background: transparent;
outline: 2px solid var(--FKAidDBURfCY);
animation: pulse 2s infinite;
}

.nRDOazyjuLnt a:hover {
background: var(--FKAidDBURfCY);
color: var(--RTCrkaDaUmos);
}


.CwwHrIZYQJlc {
background-color: var(--KmbJlimlAuwr);
padding: 0 15px;
}
.JJfSzWwbmlkB {
display: none;
background: none;
border: none;
font-size: 2rem;
cursor: pointer;
margin-left: auto;
color: var(--RTCrkaDaUmos);
}

.mDLnFJajYwvm {
margin-left: 5px;
font-weight: 800;
}

.JYReENVkiwhp {
width: 100%;
display: flex;
align-items: center;
justify-content: center;
margin: 15px 0;
}


.VlTUEHjqIljW {
list-style: none;
display: flex;
align-items: flex-start;
gap: 30px;
font-family: Inter, sans-serif;
font-weight: 700;
font-size: 20px;
}

.VlTUEHjqIljW {
display: flex;
align-items: center;
gap: 10px;
width: 100%;
list-style: none;
padding: 0;
margin: 0;
justify-content: space-evenly;
text-transform: uppercase;
}


.pqwJtAJBniSA a {
color: var(--QQOAkDJfzTIS);
}

.pqwJtAJBniSA.active a {
color: var(--FKAidDBURfCY);
font-weight: bold;
}


.ZWEQeetiOHmZ {
box-shadow: 3px 3px 15px #000;
border-radius: 22px;
position: relative;
overflow: hidden;
display: inline-block;
width: 100%;
}

.cUccQFHnKQkX::after {
content: "";
position: absolute;
top: 0;
left: 0;
bottom: 0;
background-color: rgba(0, 0, 0, 0.5);
width: 100%;
}


.ZWEQeetiOHmZ img {
border-radius: 22px;
height: auto;
display: block;
}

.hFImeEkrGVdR {
position: absolute;
max-width: 600px;
transform: translate(-50%, -50%);
left: 30%;
top: 50%;
color: var(--RTCrkaDaUmos);
border: none;
z-index: 2;
font-size: 26px;
border-radius: 15px;
transition: background-color 0.7s ease;
display: flex;
flex-direction: column;
justify-content: center;
align-items: center;
text-align: center;
}

.hFImeEkrGVdR a:hover {
color: var(--RTCrkaDaUmos);
}

.azjJqHBzSbJf{
background-color: var(--FKAidDBURfCY);
color: var(--RTCrkaDaUmos);
font-weight: bold;
border: none;
cursor: pointer;
z-index: 2;
font-size: 24px;
border-radius: 15px;
padding: 20px 70px;
transition: background-color 0.7s ease;
font-family: Poppins, sans-serif;
animation: pulse 2s infinite;
}

@keyframes pulse {
0% {
transform: scale(0.9);
}
50% {
transform: scale(1);
}
100% {
transform: scale(0.9);
}
}

.azjJqHBzSbJf:hover {
background-color: var(--zbDAclGQSBmJ);
}

.UpogkhnrbyEO,
.YIlZNFeSpyst{
max-width: 1200px;
width: 100%;
margin: 0 auto;
padding: 0 15px;
}


.lRxvbaNCweAZ,
.RKPaFWOxhOlF {
display: flex;
gap: 12px;
}

.OjxRbMXjzaOS,
.angyoaEsJdDL {
display: flex;
flex-direction:column;
gap: 12px;
}

.oyNcZQoLuBYt {
position: relative;
flex: 1;
overflow: hidden;
}
.nyEuThkCnmYJ  {
margin: 0;
}
.rCRCUxyKUsba {
width: 154px;
height: 70px;
opacity: 1;
position: absolute;
display: flex;
align-items: center;
justify-content: center;
background: var(--FKAidDBURfCY);
color: var(--RTCrkaDaUmos);
font-weight: bold;
font-size: 20px;
letter-spacing: 1px;
text-decoration: none;
opacity: 0;
transition: opacity 0.2s;
z-index: 1;
border-radius: 6px;
}
.oyNcZQoLuBYt:hover .rCRCUxyKUsba {
opacity: 1;
color: var(--RTCrkaDaUmos);
}
.oyNcZQoLuBYt img {
display: block;
width: 100%;
height: auto;
border-radius: 6px;
}

.nyEuThkCnmYJ {
position: relative;
width:100%;
}

.nyEuThkCnmYJ::after {
content: "";
position: absolute;
inset: 0;
border-radius: 6px;
background: rgba(0, 0, 0, 0.55);
opacity: 0;
pointer-events: none;
transition: opacity 0.2s;
z-index: 1;
}

.oyNcZQoLuBYt:hover .nyEuThkCnmYJ::after {
opacity: 1;
}
.oyNcZQoLuBYt:focus .nyEuThkCnmYJ::after {
opacity: 1;
}

.XQDLGUWOAETF {
display: flex;
justify-content: space-evenly;
gap: 20px;
margin-top: 30px;
flex-wrap: wrap;
}

.VBWthHaqSPzM {
background-color: var(--FKAidDBURfCY);
color: var(--RTCrkaDaUmos);
padding: 15px;
cursor: pointer;
min-width:350px;
text-align:center;
text-transform: uppercase;
transition: background-color 0.7s ease;
}

.tfJCmOTjRPeW {
background-color: var(--nHgQSItSaKIp);
}

.tfJCmOTjRPeW:hover{
background-color: var(--FKAidDBURfCY);
}

.VBWthHaqSPzM:hover {
background-color: var(--zbDAclGQSBmJ);
}

.skomjjKRYlJQ {
color: var(--RTCrkaDaUmos);
font-weight: 700;
font-size: 24px;
letter-spacing: 0%;
text-align: center;
text-transform: uppercase;
}



/*FAQ*/
.xFidNzifghwA {
background-color: var(--AvyYyEGxUXla);
padding: 20px;
border-radius: 16px;
margin-bottom: 24px;
border: 1px solid var(--bySovBYpIOyL);
color: var(--RTCrkaDaUmos);
display: flex;
flex-direction: column;
justify-content: flex-start;
align-items: flex-start;
}
.bLwZrpgDvJfF h3 {
font-size: 20px;

}
.nrskKADYNzxL {
text-align: left;
}

.xFidNzifghwA:last-child {
margin-bottom: 0;
}

.xFidNzifghwA h3 {
margin: 10px 0;
}

.gkcBTiQNltKz {
margin-top:40px;
background-color: var(--xZFdanKCPglz);
}
.YUNCFNcoQItt ul,
.JaovbukFnyNA{
max-width: 1200px;
width: 100%;
margin: 0 auto;
padding: 0 15px;
}

.YUNCFNcoQItt{
width: 100%;
background: var(--nmkIclnoqZwB);
}

.YUNCFNcoQItt ul {
display: flex;
list-style: none;
align-items: center;
justify-content: space-evenly;
gap: 40px;
text-transform: uppercase;
padding:15px;
}
.YUNCFNcoQItt ul li a {
color: var(--RTCrkaDaUmos);
}
.YUNCFNcoQItt ul li a:hover {
color: var(--tuIoOAtcIzkD);
}
.JaovbukFnyNA {
display: flex;
align-items: center;
justify-content: center;
gap: 32px;
flex-wrap: nowrap;
margin-top: 40px;
margin-bottom: 16px;
}
.GPePIUiFbgyw {
margin-top: 35px;
display: flex;
align-items: center;
justify-content: center;
gap: 30px;
width: auto;
}
.GPePIUiFbgyw .PRZCMjKfKeOq:first-child:first-child {
width: 48px;
}
.EYVjjsPpTgjp {
text-align:center;
color: var(--QQOAkDJfzTIS);
}

.UTfbElILpDpX {
padding: 30px 0;
}
.tNeSdBxxZGur {
display: flex;
gap: 28px;
justify-content: center;
flex-wrap: wrap;
}

.pdTnUTJuLFkC {
display: flex;
align-items: center;
background: var(--RTCrkaDaUmos);
border-radius: 12px;
padding: 7px 22px;
box-shadow: 0 2px 8px rgba(0,0,0,0.07);
font-family: Inter, sans-serif;
font-size: 18px;
color: var(--QQOAkDJfzTIS);
font-weight: 500;
text-decoration: none;
border: 2px solid transparent;
transition: border 0.18s, color 0.18s, background 0.18s;
}


.pdTnUTJuLFkC:hover,
.pdTnUTJuLFkC.is-active {
color: var(--RTCrkaDaUmos);
background: var(--zbDAclGQSBmJ);
}

.tNeSdBxxZGur {
display: flex;
margin-top: 20px;
}

.QfmSuWGMFBjs {
position: relative;
display: inline-block;
margin-top: 10px;
}

.NbLBJqPOQXSU {
background: var(--KmbJlimlAuwr);
color: var(--QQOAkDJfzTIS);
font-weight: 600;
border: 2px solid var(--RTCrkaDaUmos);
border-radius: 12px;
padding: 7px 22px;
transition: border 0.18s, color 0.18s, background 0.18s;
box-shadow: 0 2px 8px rgba(0,0,0,0.07);
cursor: pointer;
user-select: none;
display: flex;
align-items: center;
gap: 8px;
}


.aIccLjYuuSEU {
font-size: 15px;
margin-left: 6px;
transition: transform 0.22s;
}

#BVRnJnxuixMS:checked + .NbLBJqPOQXSU .aIccLjYuuSEU {
transform: rotate(180deg);
}

.smmPFgjtFaQF {
display: none;
position: absolute;
min-width: 145px;
background: var(--RTCrkaDaUmos);
border-radius: 12px;
box-shadow: 0 2px 10px rgba(0,0,0,0.10);
border: 1.5px solid var(--lcDgeUNILWGF);
z-index: 99;
padding: 6px 0;
}
.oYtJuwZHJnqH{
left: 0;
bottom: 110%;
}
.BwtwHFHScNpK{
right: 0;
top: 110%;
}
#BVRnJnxuixMS:checked ~ .smmPFgjtFaQF {
display: flex;
flex-direction: column;
animation: fadeInLangList 0.18s;
}
@keyframes fadeInLangList {
from { opacity: 0; transform: translateY(10px);}
to { opacity: 1; transform: translateY(0);}
}

.smmPFgjtFaQF .pdTnUTJuLFkC {
white-space: nowrap;
border-radius: 8px;
padding: 8px 22px;
margin: 0 8px;
font-size: 17px;
background: transparent;
color: var(--QQOAkDJfzTIS);
border: none;
box-shadow: none;
font-weight: 500;
transition: background 0.18s, color 0.18s;
text-align: left;
display: block;
}
.smmPFgjtFaQF .pdTnUTJuLFkC:hover {
background: var(--zbDAclGQSBmJ);

}
.smmPFgjtFaQF .pdTnUTJuLFkC.is-active {
font-weight: 600;
background: var(--zbDAclGQSBmJ);
border-radius: 8px;
}


.OvOffBJwlUXj {
position: fixed;
bottom: 40px;
right: 40px;
width: 40px;
height: 40px;
background-color: var(--nHgQSItSaKIp);
border-radius: 8px;
cursor: pointer;
opacity: 0.5;
transition: opacity 0.3s ease;
}

.OvOffBJwlUXj:hover {
opacity: 1;
}

.OvOffBJwlUXj::after,
.OvOffBJwlUXj::before {
content: "";
position: absolute;
top: 50%;
left: 50%;
transform: translate(-50%, -50%);
width: 20px;
height: 2px;
background-color: var(--RTCrkaDaUmos);
}

.OvOffBJwlUXj::after {
transform: translate(-12%, -50%) rotate(40deg);
}

.OvOffBJwlUXj::before {
transform: translate(-88%, -50%) rotate(-40deg);
}


.JoaLcqfyfCXe {
font-size: 0.9em;
color: #666;
padding: 0.75em 0;
}

.sjHYaElKtlSe {
max-width: 1200px;
margin: 0 auto;
padding: 0 1em;
}

.DmcUQdQbXVvL {
list-style: none;
margin: 0;
padding: 0;
display: flex;
align-items: center;
}

.DTGOaGJfIkpy {
display: flex;
align-items: center;
}

.IxNIAAvzPycL {
color: var(--QQOAkDJfzTIS);
text-decoration: none;
transition: color .2s;
}

.IxNIAAvzPycL:hover {
text-decoration: underline;
}

.IxNIAAvzPycL[aria-current="page"] {
color: #939090;
font-weight: bold;
cursor: default;
text-decoration: none;
}

.hiptgwZpbtLR {
margin: 0 0.5em;
color: #999;
font-size: 1.2em;
line-height: 1;
}
.jyPlzSjrRKiu {
display: flex;
justify-content: space-between;
align-items: center;
margin: 40px 0;
padding: 0 40px;
}

.cbxGQRPNYdNs {
background-color: var(--nHgQSItSaKIp);
color: var(--RTCrkaDaUmos);
font-size: 21px;
padding: 15px 30px;
border-radius: 12px;
cursor: pointer;
text-decoration: none;
transition: background-color 0.7s ease;
}

.cbxGQRPNYdNs:hover {
background-color: var(--zbDAclGQSBmJ);
color: var(--RTCrkaDaUmos);
}

.nEePGlIqhAmG {
font-weight: 400;
}

.nEePGlIqhAmG a {
font-weight: 400;
}

.qrNJTvIxFncy {
margin-top: 30px;
background-color: var(--FKAidDBURfCY);
width: 100%;
border: 1px solid var(--bySovBYpIOyL);
padding: 15px;
box-sizing: border-box;
border-radius: 15px;
}

.SBuivJrzsZjP {
display: flex;
justify-content: space-between;
align-items: center;
}

.FkYvuACSrHaf {
display: flex;
align-items: center;
}

.FkYvuACSrHaf:nth-child(1) {
width: 30%;
}

.FkYvuACSrHaf:nth-child(2) {
width: 50%;
justify-content: center;
border-right: 1px solid var(--bySovBYpIOyL);
border-left: 1px solid var(--bySovBYpIOyL);
height: 100px;
}

.FkYvuACSrHaf:nth-child(3) {
width: 20%;
justify-content: center;
}
.FkYvuACSrHaf strong{
font-size: 18px;
}

.tCNOXqpKwZoU {
width: 150px;
}

.tCNOXqpKwZoU img{
border-radius: 16px;
}

.swoVhYtttACN {
margin-left: 24px;
}

.EiJiOrPcoHoR {
display: flex;
align-items: center;
margin: 0 auto 10px auto;
justify-content: center;
border: 1px solid var(--bySovBYpIOyL);
border-radius: 15px;
width: 130px;
}

.MQMGIobLDmpd {
padding: 15px 45px;
border-radius: 15px;
font-size: 21px;
background-color: var(--nHgQSItSaKIp);
color: var(--RTCrkaDaUmos);
transition: background-color 0.7s ease;
}

.MQMGIobLDmpd:hover {
background-color: var(--zbDAclGQSBmJ);
color: var(--RTCrkaDaUmos);
}

table {
width: 100%;
border: 1px solid var(--QQOAkDJfzTIS);
border-radius: 16px;
overflow-x: auto;
-webkit-overflow-scrolling: touch;
background-color: var(--BAcEgSWQAHMi);
color: var(--QQOAkDJfzTIS);
max-width: 100%;
}


td {
border: 1px solid var(--QQOAkDJfzTIS);
border-radius: 6px;
padding: 10px;
color: var(--QQOAkDJfzTIS);
white-space: normal;
}

table thead {
background-color: var(--RTCrkaDaUmos);
height: 50px;
border-radius: 16px 16px 0 0;
border: none;

}

table thead th {
font-size: 18px;
font-weight: 600;
text-align: center;
padding: 10px;
color: var(--QQOAkDJfzTIS);
}

table thead th:first-child {
border-radius: 16px 0 0 0;
color: var(--QQOAkDJfzTIS);
}

table thead th:last-child {
border-radius: 0 16px 0 0;
color: var(--QQOAkDJfzTIS);
}

table tbody tr:first-child th {
font-size: 18px;
font-weight: 600;
text-align: center;
padding: 10px;
color: var(--QQOAkDJfzTIS);
background-color: var(--RTCrkaDaUmos);
}

table tbody tr:first-child th:first-child {
border-radius: 16px 0 0 0;
}

table tbody tr:first-child th:last-child {
border-radius: 0 16px 0 0;
}


table tbody tr {
border-bottom: 1px solid var(--QQOAkDJfzTIS);
background-color: var(--KmbJlimlAuwr);
}

table tbody tr:last-child td:first-child {
border-radius: 0 0 0 16px;
}

table tbody tr:last-child td:last-child {
border-radius: 0 0 16px 0;
}

table tbody td {
padding: 10px;
}

@media(max-width: 1200px){
.YIlZNFeSpyst,
.UpogkhnrbyEO,
.YUNCFNcoQItt ul,
.JaovbukFnyNA{
padding: 0 30px;
}
{
padding: 0 30px;
}
.pqwJtAJBniSA a{
font-size: 16px;
}
.UTfbElILpDpX{
padding: 30px 15px;
text-align: center;
padding-bottom:70px;
}
.JaovbukFnyNA {
flex-direction: column;
}

.OvOffBJwlUXj {
bottom: 75px;
}

}

@media(max-width: 992px){
.YIlZNFeSpyst {
gap: 10px;
align-items: center;
justify-content: space-between;
}

.svxuMGYAngwW {
width: 50px;
}
.FkYvuACSrHaf:nth-child(1),
.FkYvuACSrHaf:nth-child(2),
.FkYvuACSrHaf:nth-child(3){
width: 33%;
}

.pqwJtAJBniSA:nth-last-child(2) {
margin-left: 0;
}

.ZlWdjVeYxZHe{
text-align: center;
padding: 0 10px;
}
.swoVhYtttACN {
margin-left: 10px;
}
}

@media(max-width: 768px){
.YIlZNFeSpyst,
.UpogkhnrbyEO,
.YUNCFNcoQItt ul,
.JaovbukFnyNA{
padding: 0 15px;
}
.nRDOazyjuLnt{
position: fixed;
z-index: 1;
bottom: 0;
left: 0;
height:70px;
font-weight: 600;
font-size: 16px;
width:100%;
gap:15px;
padding-left: 20px;
padding-right: 20px;
justify-content: center;
background-color: var(--KmbJlimlAuwr);
border-top: 1px solid var(--bySovBYpIOyL);
}
.nRDOazyjuLnt a:first-child{
border: 1px solid var(--FKAidDBURfCY);
}
.hFImeEkrGVdR {
font-size: 26px;
width: 70%;
left: 50%;
height: unset;
}

.azjJqHBzSbJf {
padding: 10px 25px;
font-size: 28px;
font-weight: bold;
}
.JJfSzWwbmlkB {
display: block;
color: var(--RTCrkaDaUmos);
position: absolute;
top: 10px;
right: 0;
}

#jMrzRFUJcvYL {
display: none;
}

#jMrzRFUJcvYL.active {
display: block;
position: absolute;
z-index: 9999;
background-color: var( --KmbJlimlAuwr);
top: 80px;
left: 0;
padding-bottom: 20px;
margin: 0;
}
.pqwJtAJBniSA a{
font-size: 16px;
}

.VlTUEHjqIljW{
flex-direction:column;
gap:0;
}

.YUNCFNcoQItt ul {
display: flex;
flex-direction: column;
gap: 10px;
}
.ZNsxBpOuFYYb {
width: 100%;
}
.GPePIUiFbgyw {
justify-content: center;
flex-wrap: wrap;
gap: 15px;
}

.SBuivJrzsZjP{
flex-direction: column;
gap: 30px;
}
.FkYvuACSrHaf:nth-child(1){
width: 100%;
justify-content: center;
}
.FkYvuACSrHaf:nth-child(2){
width: 50%;
border: none;
}
.FkYvuACSrHaf:nth-child(3) {
width: 50%;
}
.jyPlzSjrRKiu{
padding: 0;
}

.OjxRbMXjzaOS,
.angyoaEsJdDL {
display: grid;
grid-template-columns: repeat(2, 1fr);
gap: 36px;
max-width: 560px;
margin-inline: auto;
}
.lRxvbaNCweAZ,
.RKPaFWOxhOlF {
display: contents;
}
.angyoaEsJdDL .RKPaFWOxhOlF:last-child .oyNcZQoLuBYt:last-child {
grid-column: 1 / -1;
justify-self: center;
width: calc(50% - 18px);
}

}

@media(max-width: 576px){

.svxuMGYAngwW {
width: 50px;
margin-left: 5px;
}

.nRDOazyjuLnt {
margin: 0 auto;
}
.hFImeEkrGVdR {
font-size: 20px;
width: 100%;
}

.azjJqHBzSbJf {
font-size: 20px;
}
.VBWthHaqSPzM {
min-width:250px;
}
.VBWthHaqSPzM a{
font-size: 18px;
}
}

@media(max-width: 480px){
.OjxRbMXjzaOS,
.angyoaEsJdDL {
gap: 20px;
}
.angyoaEsJdDL .RKPaFWOxhOlF:last-child .oyNcZQoLuBYt:last-child {
width: calc(50% - 10px);
}
.FkYvuACSrHaf:nth-child(1) {
flex-direction: column;
}

.FkYvuACSrHaf:nth-child(2),
.FkYvuACSrHaf:nth-child(3) {
width: 100%;
}
.swoVhYtttACN {
margin-left: 0px;
}

.MQMGIobLDmpd{
padding: 10px 20px;
}
table thead th {
font-size: 14px;
}
table tbody td {
font-size: 14px;
}
.OvOffBJwlUXj {
position: fixed;
bottom: 30px;
right: 30px;
width: 30px;
height: 30px;
}
.OvOffBJwlUXj::after, .btn-up::before {
width: 14px;
}
.tCNOXqpKwZoU {
width: 100px;
}
.ZlWdjVeYxZHe{
font-size: 14px;
}

table thead th {
font-size: 14px;
}
table tbody td {
font-size: 14px;
}
h1 {
font-size: 32px;
margin-top: 30px;
}
h2 {
font-size: 26px;
line-height: 1.2;
margin-top: 30px;
}
h3 {
font-size: 22px;
margin: 20px auto;
}

.jyPlzSjrRKiu {
flex-direction: column;
margin: 20px 0 20px 0;
}
.nEePGlIqhAmG{
margin-top: 15px;
}
}

@media (max-width: 360px) {
.ZtzBMGhBJlxL{
font-size:16px;
}
}


.pqwJtAJBniSA {
position: relative;
}

.OwqrAsYhcxdz {
display: block;
padding: 0.5em 1em;
cursor: pointer;
text-decoration: none;
color: inherit;
}

.qNPAhwURmwmL {
display: none;
position: absolute;
top: 100%;
left: 0;
background: var(--KmbJlimlAuwr);
border: 1px solid var(--BAcEgSWQAHMi);
border-radius: 4px;
box-shadow: 0 4px 8px rgba(0,0,0,0.1);
list-style: none;
margin: 0;
padding: 0.5em 0;
min-width: 180px;
z-index: 100;
}

.pqwJtAJBniSA:hover > .qNPAhwURmwmL {
display: block;
}

.RNpZXrFWnvZC {
margin: 0;
}

.cIqSFvVUzHuO {
display: block;
padding: 0.5em 1em;
white-space: nowrap;
text-decoration: none;
transition: background 0.2s;
}

.cIqSFvVUzHuO:hover {
background: rgba(0,0,0,0.05);
}



/*popup*/
.cKMeokIecoUi {
background: var(--xZFdanKCPglz);
border: 1px solid #717785;
border-radius: 8px;
bottom: 40px;
display: flex;
flex-direction: column;
min-height: 136px;
opacity: 0;
padding: 12px;
position: fixed;
left: -100%;
transition: all 0.3s ease-in-out;
visibility: hidden;
max-width: 460px;
width: 100%;
z-index: 10000;
}
.cmLneOVkihrU {
display: flex;
}
.GQBAyOwZuCQt {
margin-left: 15px;
}
.eAouSuftsFhp {
width: 130px;
height: 100%;
border-radius: 16px;
}
.stleVsodbhji {
font-size: 24px;
font-weight: 600;
}
.jqcDikXYKLsh {
margin-top: 10px;
color: var(--QQOAkDJfzTIS);
}
.tkOOayxmpiio {
width: 240px;
height: 50px;
margin: 10px auto 0 auto;
background: var(--nHgQSItSaKIp);
color: #fff;
text-decoration: none;
display: flex;
align-items: center;
justify-content: center;
border-radius: 8px;
transition: all 0.7s ease-in-out;
color: var(--RTCrkaDaUmos);
}
.tkOOayxmpiio:hover{
background: var(--zbDAclGQSBmJ);
transition: all 0.7s ease-in-out;
color: var(--RTCrkaDaUmos);
}
.nfvJEYKqHkKl {
width: 30px;
height: 30px;
background-color: #eee;
position: absolute;
left: -15px;
top: -15px;
border-radius: 15px;
border: 1px solid #1e232f;
cursor: pointer;
}
.aTvIMUKZHmTx {
position: relative;
}
.aTvIMUKZHmTx::after {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(-45deg);
top: 12px;
left: 3px;
}
.aTvIMUKZHmTx::before {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(45deg);
top: 12px;
left: 3px;
}
.algtgDiAfiCA {
opacity: 1;
left: 40px;
transition: all 0.3s ease-in-out;
visibility: visible;
background-color: var(--MAAuPRnANMCi);
}
@media(max-width: 576px){
.cKMeokIecoUi{
max-width: 93%;
left: 20px;
padding-right: 15px;
}
.eAouSuftsFhp {
width: 70px;
}
.jqcDikXYKLsh {
margin-right: 15px;
}
.tkOOayxmpiio{
width: 220px;
}
}
@media(max-width: 480px){

.cmLneOVkihrU {
display: flex;
flex-direction: column;
align-items: center;
}
.tkOOayxmpiio {
width: 200px;
margin-top: 0;
height: 40px;
}
.jqcDikXYKLsh {
margin-right: 0;
text-align: center;
}
.GQBAyOwZuCQt {
margin-left: 0;
}
}
